
.banner_home {
    background-color: rgba(0, 0, 0, 0);
    background-image: url('../images/banner_home-bg.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    .container {
        min-height: 683px;
        position: relative;
        .banner_image, .banner_caption {
            display: inline-block;
            position: absolute;
            // right: 0;
            // top: 50%;
            // transform: translateY(-50%);
        }
        .banner_image {
            bottom: 103px;
            right: -20px;
        }
        .banner_caption {
            bottom: 179px;
            color: #ffffff;
            left: -13px;
            padding-left: 87px;

            &:after {
                background-color: rgba(0, 0, 0, 0);
                background-image: url('../images/icon-tether-lg.png');
                background-position: 0 0;
                background-repeat: no-repeat;
                background-size: 100% auto;
                content:'';
                display: inline-block;
                height: 75px;
                left: 0;
                position: absolute;
                top: 60px;
                // @include transform (translateY(-50%));
                width: 74px;
            }
            h2 {
                font-size: 49px;
                font-weight: 400;
                line-height: 1.2;
                & > b {
                    font-size: 54px;
                    font-weight: 600;
                    span {
                        color: #000000;
                        font-weight: 700;
                    }
                }
            }
            ul {
                float: left;
                margin: 13px 0 31px;
                position: relative;
                width: 100%;
                li {
                    float: left;
                    display: block;
                    font-size: 24px;
                    font-weight: 300;
                    letter-spacing: 4.5px;
                    line-height: 1.3;
                    margin-right: 13px;
                    padding-left: 27px;
                    position: relative;
                    text-transform: uppercase;
                    &:after {
                        background-color: #ffffff;
                        @include border-radius(100%);
                        content: '';
                        display: block;
                        height: 10px;
                        left: 0;
                        position: absolute;
                        top: 50%;
                        @include transform (translateY(-50%));
                        width: 10px;
                    }
                    &:first-child {
                        padding-left: 0;
                        &:after {
                            display: none;
                        }
                    }
                    &:last-child {
                        margin-right: 0;
                    }
                }
            }
            .btn.btn-default {
                border: none;
                @include border-radius(0);
                @include box-shadow(none);
                float: left;
                font-size: 14px;
                font-weight: 400;
                letter-spacing: 0.5px;
                padding: 14px 39px 14px 21px;
                position: relative;
                text-transform: uppercase;

                &:after {
                    background-color: rgba(0, 0, 0, 0);
                    background-image: url('../images/icon-arrow-right-sm.png');
                    background-position: 0 0;
                    background-repeat: no-repeat;
                    background-size: 100% auto;
                    content:'';
                    display: inline-block;
                    height: 11px;
                    right: 18px;
                    position: absolute;
                    top: 50%;
                    @include transform (translateY(-50%));
                    width: 6px;
                }
                &:hover, &:focus {
                    background-color: $secondary-color;
                    color: #ffffff;
                    &:after {
                        background-position: 0 -13px;
                    }
                }
            }
        }
    }
}
.howWorks_sec {
    padding-bottom: 105px;
    padding-top: 108px;
    text-align: center;
    h2 {
        float: left;
        font-size: 40px;
        font-weight: 600;
        line-height: 1.3;
        margin-top: -14px;
        margin-bottom: 80px;
        position: relative;
        text-transform: uppercase;
        width: 100%;
    }
    .img_wrap {
        display: inline-block;
        margin-bottom: 30px;
        min-height: 120px;
        position: relative;
        width: 100%;
        img {
            max-width: 100%;
            position: absolute;
            left: 50%;
            bottom: 0;
            @include transform(translateX(-50%));
        }
    }
    h4, p {
        float: left;
        line-height: 1.3;
        position: relative;
        width: 100%;
    }
    h4 {
        color: $primary-color;
        font-size: 18px;
        font-weight: 700;
        margin-bottom: 6px;
        margin-top: -10px;
    }
    p {
        color: $titleColor;
        font-size: 14px;
        margin-bottom: 0;
    }
}
.buysell_sec {
    background-color: rgba(0, 0, 0, 0);
    // background-image: url('../images/homepageSec_bg.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    // padding-bottom: 142px;
    // padding-top: 143px;
    padding: 0;
    .buysell_container {
        position: relative;
        img {
            float: left;
            width: 100%;
        }
        & > .container {
            display: block;
            height: 100%;
            left: 50%;
            position: absolute;
            top: 0;
            @include transform (translateX(-50%));
            & > .row, & > .row > div {
                height: 100%;
                position: relative;
            }
        }
        .buysell_contnt {            
            display: inline-block;
            left: 0;
            position: absolute;
            top: 50%;
            @include transform (translateY(-50%));
        }        
    }
    .buysell_contnt {
        display: inline-block;
        padding-left: 91px;
        h2 {
            float: left;
            font-size: 22px;
            font-weight: 600;
            line-height: 1.3; 
            margin-bottom: 23px; 
            position: relative;
            width: 100%;    
            b {
                float: left;
                font-size: 32px;
                width: 100%;
            }  
        }
        .btn.btn-default {
            border: none;
            @include border-radius(0);
            @include box-shadow(none);
            float: left;
            font-size: 14px;
            font-weight: 400;
            letter-spacing: 0.5px;
            padding: 14px 39px 14px 21px;
            position: relative;
            text-transform: uppercase;

            &:after {
                background-color: rgba(0, 0, 0, 0);
                background-image: url('../images/icon-arrow-right-sm.png');
                background-position: 0 0;
                background-repeat: no-repeat;
                background-size: 100% auto;
                content:'';
                display: inline-block;
                height: 11px;
                right: 18px;
                position: absolute;
                top: 50%;
                @include transform (translateY(-50%));
                width: 6px;
            }
            &:hover, &:focus {
                background-color: $secondary-color;
                color: #ffffff;
                &:after {
                    background-position: 0 -13px;
                }
            }
        }        
    }
}


/*  ----------------------------------------------------------------------------------
    Responsive Style Starts here
----------------------------------------------------------------------------------- */

@include breakpoint(xlarge) {         // 1199px
    
    .banner_home {
        .container {
            min-height: 600px;
            .banner_image {
                width: 505px;            
            }
            .banner_caption {
                &:after {
                    height: 66px;
                    top: 43px;
                    width: 65px;                
                }
                h2 {
                    font-size: 39px;
                    & > b {
                        font-size: 44px;                    
                    }                
                }
                ul {
                    margin: 8px 0 28px;
                    li {
                        font-size: 20px;
                        font-weight: 400;
                    }
                }
            }   
        }
    }
    .howWorks_sec {
        padding-bottom: 85px;
        padding-top: 85px;
        h2 {
            font-size: 32px;
            margin-bottom: 55px;
        }    
    }
    .buysell_contnt {
        h2 {
            font-size: 20px;
            b {
                font-size: 26px;            
            }
        }
    }    
}

@include breakpoint(medium) {         // 1199px
    .banner_home {
        .container {
            min-height: 485px;
            .banner_image {
                bottom: 75px;
                width: 430px;            
            }
            .banner_caption {
                bottom: 145px;
                left: -60px;
                padding-left: 75px;
                &:after {
                    height: 56px;
                    top: 36px;
                    width: 55px;                
                }
                h2 {
                    font-size: 33px; 
                    & > b {
                        font-size: 38px;                    
                    }               
                }
                ul {
                    li {
                        font-size: 18px;                    
                    }
                }
                .btn.btn-default {
                    padding: 8px 39px 8px 12px;
                }            
            }
        }
    }
    .howWorks_sec {
        padding-bottom: 65px;
        padding-top: 65px; 
        h2 {
            font-size: 28px;
            margin-bottom: 40px;
            margin-top: -8px;        
        }   
    }
    .buysell_sec {
        .buysell_container {
            img {
                display: none;            
            }
            background-color: rgba(0, 0, 0, 0);
            background-image: url('../images/homepageSec_bg.jpg');
            background-position: center center;
            background-repeat: no-repeat;
            background-size: cover;

            & > .container {
                display: block;
                left: auto;
                // max-width: 750px;
                padding: 0;
                position: relative;
                top: auto;
                @include transform (translate(0));   
                width: 100%;
                & > .row > div:first-child {
                    display: none;
                }
            }
            .buysell_contnt {
                // background-color: rgba(255, 255, 255, 0.85);
                background-color: rgba(0, 0, 0, 0.85);
                color: #efefef;
                float: left;
                left: auto;
                padding: 50px 0;
                position: relative;
                text-align: center;
                top: auto;
                @include transform (translate(0));  
                width: 100%; 
                .btn.btn-default {
                    float: none;
                    &:hover, &:focus {
                        background-color: $primary-color;  
                    }
                }         
            }
        }
    }
}

@media screen and (max-width: 800px) {
    .banner_home {
        .container {
            min-height: 420px;
            .banner_image {
                right: 15px; 
                width: 360px;          
            }
            .banner_caption {
                bottom: 115px;
                left: 0;
                padding-left: 65px;
                &:after {
                    height: 49px;
                    top: 27px;
                    width: 48px;                
                }
                h2 {
                    font-size: 28px; 
                    & > b {
                        font-size: 32px;                    
                    }               
                }
                ul {
                    margin: 5px 0 22px;
                    li {
                        font-size: 16px; 
                        letter-spacing: 2.5px;                   
                    }
                }       
            }
        }
    }
}

@include breakpoint(small) {         // 767
    .banner_home {
        .container {
            text-align: center;
            .banner_caption, .banner_image {
                bottom: auto;
                float: none;
                left: auto;
                right: auto;
                position: relative;
                width: auto;            
            }
            .banner_caption {
                text-align: left;
                margin: 120px 0 80px;
                h2, ul, button {
                    clear: both;
                    position: relative;
                    width: auto;
                }
            }
            .banner_image {
                margin: 0 0 50px;
                padding: 0 15px;
                max-width: 430px;           
            }
        }
    }
}

@media screen and (max-width: 580px) {
    .banner_home {
        .container {
            .banner_caption {
                margin: 110px 0 45px;
                padding-left: 75px;
                &:after {
                    left: 15px;
                }            
            }
        }
    }
    .howWorks_sec {
        h2 {
            font-size: 22px;        
        }
        .container {
            & > div {
                margin-bottom: 20px;
                &:last-child {
                    margin-bottom: 0;
                }
            }
        }
    }
    .buysell_sec {
        .buysell_contnt {
            h2 {
                    font-size: 17px;
                b {
                    font-size: 24px;                
                }
            }
        }
    }
}

/*  ----------------------------------------------------------------------------------
    Responsive Style Ends here
----------------------------------------------------------------------------------- */